/* ============================================
	about
============================================ */
  html {
    scroll-behavior: auto;
  }
.com-visual {
	overflow: hidden;
}
.com-visual__ttl {
	margin-top: 4px;
}
.com-visual__ttl .en {
	margin-bottom: 7px;
}
.com-visual__ttl .jp {
	margin: -35px -30px;
	padding: 35px 30px;
	color: #001F50;
	font-size: 26px;
	font-weight: 700;
	text-shadow: none;
	letter-spacing: 1px;
	background: url(../img/about/h2_bg.png) no-repeat left top/100% 100%;
}
.property {
	padding: 55px 0 245px;
	overflow: hidden;
}
.property__content {
	max-width: 1100px;
}
.property__ttl-box {
	margin-bottom: 76px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.property__ttl {
	margin: 0 13.7% 0 0;
	width: 368px;
}
.property__btn {
	margin-top: 10px;
}
.property__txt {
	margin-bottom: 52px;
	font-size: 24px;
	line-height: 1.75;
	font-weight: 600;
	letter-spacing: 0.1px;
	text-align: center;
}
.property__pho-list {
	display: flex;
}
.property__pho-list__item {
	width: 50%;
}
.property__pho-list__item img {
	width: 100%;
}
.strength {
	padding: 42px 0;
	min-height: 674px;
	overflow: hidden;
	background: url(../img/about/photo03.jpg) no-repeat center top/cover;
}
.strength__content {
	max-width: 1100px;
	display: flex;
	justify-content: flex-end;
}
.strength__inner {
	width: 46%;
	max-width: 374px;
}
.strength__ttl {
	color: #001F50;
	font-size: 20px;
	line-height: 1.7;
	font-weight: 600;
	letter-spacing: 1.2px;
}
.strength__txt {
	margin: 0 6px;
	position: relative;
	color: #001F50;
	font-size: 13px;
	line-height: 2.07;
	letter-spacing: 0.6px;
}
.strength__txt:after {
	position: absolute;
	left: 50%;
	margin-left: -13px;
	transform: translateX(-50%);
	bottom: -56px;
	width: 134%;
	aspect-ratio: 968/462;
	background: url(../img/about/txt_bg.png) no-repeat left top/100% 100%;
	content: "";
}
.strength__txt-sub {
	display: block;
	position: relative;
	z-index: 1;
}
.feature {
	padding: 58px 0 210px;
	overflow: hidden;
}
.feature__inner {
	margin-left: auto;
	max-width: 935px;
}
.feature__ttl {
	margin-bottom: 65px;
}
.feature__sub-ttl {
	margin-bottom: 140px;
	padding-bottom: 14px;
	position: relative;
	color: #001F50;
	font-size: 20px;
	font-weight: 600;
	letter-spacing: 2px;
	text-align: right;
}
.feature__sub-ttl .en {
	margin-left: 20px;
	font-size: 16px;
	letter-spacing: 0;
	vertical-align: 1px;
	font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.feature__sub-ttl:after {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 9999px;
	height: 1px;
	background: #B5B5B6;
	content: "";
}
.feature__list li:not(:last-child) {
	margin-bottom: 92px;
}
.feature__list__txt {
	margin-bottom: 13px;
	font-size: 24px;
	font-weight: 600;
	line-height: 1.75;
	letter-spacing: 2px;
}
.feature__list__pho img {
	width: 100%;
}
@media (max-width: 1024px) {
	.property__ttl-box {
		display: block;
		text-align: center;
	}
	.property__ttl {
		margin: 0 0 30px;
		width: auto;
	}
	.property__btn a {
		margin: 0 auto;
	}
	.property__txt, .feature__list__txt {
		font-size: 19px;
	}
	.feature__list__txt {
		letter-spacing: 1px;
	}
}
@media (max-width: 720px) {
	.com-visual__ttl .en {
		margin-bottom: 0;
	}
	.com-visual__ttl .jp {
		font-size: 22px;
	}
	.property {
		padding: 40px 0 70px;
	}
	.property__ttl-box {
		margin-bottom: 40px;
	}
	.property__btn {
		margin-top: 0;
	}
	.property__txt {
		margin-bottom: 25px;
		font-size: 16px;
	}
	.strength {
		padding: 0 0 40px;
		min-height: inherit;
		background: none;
	}
	.strength__pho {
		margin-bottom: 25px;
	}
	.strength__content {
		display: block;
	}
	.strength__inner {
		width: auto;
		max-width: inherit;
	}
	.strength__ttl {
		margin-bottom: 15px;
		font-size: 18px;
	}
	.strength__txt {
		margin: 0;
		letter-spacing: 0;
	}
	.strength__txt:after {
		display: none;
	}
	.strength__txt-sub {
		display: block;
		position: relative;
		z-index: 1;
	}
	.feature {
		padding: 40px 0 60px;
	}
	.feature__inner {
		max-width: inherit;
	}
	.feature__ttl {
		margin-bottom: 30px;
	}
	.feature__sub-ttl {
		margin-bottom: 30px;
		font-size: 16px;
		letter-spacing: 1px;
	}
	.feature__sub-ttl .en {
		margin-left: 10px;
		font-size: 14px;
	}
	.feature__list li:not(:last-child) {
		margin-bottom: 40px;
	}
	.feature__list__txt {
		font-size: 16px;
	}
}
@media (max-width: 359px) {
	.property__txt {
		font-size: 15px;
	}
	.feature__sub-ttl {
		font-size: 14px;
	}
	.feature__sub-ttl .en {
		font-size: 12px;
	}
	.feature__list__txt {
		font-size: 14px;
	}
}